# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = glm
pkgbase = glm
xdata = pkgtype=pkg
pkgver = 1.0.1-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1716505624
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 21326689
arch = aarch64
license = MIT
makedepend = cmake
makedepend = ninja
